Subject: bug#31851: 26.1; Support a frame-wide bar similar to the mode line

From: martin rudalics <[email-masked]>
Date: Sun, 17 Jun 2018 09:53:38 +0200

>> You can use a side window, see section 28.19 "Side Windows" of the Elisp
 >> manual, for that.
 >
 > Thanks for the suggestion. This looks similar to what I want, but it
 > doesn't look like there's a way to make it apply to all frames (like the
 > mode-line does

... strictly spoken a mode-line "applies" to a buffer or a window but
not to a frame ...

), right?

It doesn't apply to all frames, right.  You have to add some code,
probably to 'after-make-frame-functions', to display such a side
window on every frame.

martin